---
title: Open the Inspector
slug: Tools/Page_Inspector/How_to/Open_the_Inspector
tags:
  - Guide
  - Inspector
  - Tools
---
<div>{{ToolsSidebar}}</div>

<p>There are two main ways to open the Inspector:</p>

<ul>
 <li><strong>C</strong>hoose <em>Tools</em> &gt; <em>Web Developer</em> &gt; <em>Inspector</em> from the Menu Bar or the equivalent <a href="/en-US/docs/tools/Keyboard_shortcuts#Opening_and_closing_tools">keyboard shortcut</a>.</li>
 <li><strong>R</strong>ight-click an element on a web page and select <em>Inspect Element</em>.</li>
</ul>

<p>The Inspector will appear at the bottom of the browser window:</p>

<p><img alt="The all-new Inspector in Firefox 57 DevTools." src="https://mdn.mozillademos.org/files/16386/pageInspector.png" style="display: block; height: 691px; margin-left: auto; margin-right: auto; width: 800px;"></p>

<p>You can also set the pane to appear at the left side of the browser window:</p>

<p><img alt="" src="https://mdn.mozillademos.org/files/16390/inspector_leftSide.png" style="height: 691px; width: 800px;"></p>

<p>To the right side of the browser window:</p>

<p><img alt="" src="https://mdn.mozillademos.org/files/16391/inspector_rightSide.png" style="height: 691px; width: 800px;"></p>

<p>Or in a separate window:</p>

<p><img alt="" src="https://mdn.mozillademos.org/files/16392/inspector_sideXside.png" style="height: 361px; width: 800px;"></p>

<p>To start finding your way around the Inspector, see the <a href="/en-US/docs/Tools/Page_Inspector/UI_Tour">UI tour</a>.</p>
